Skip to main content

EFI-XPe-Security-Update-Feb-2005

Description

This Security Update Addresses the following Microsoft Security Vulernerabilities:
MS05-007, MS05-008, MS05-01, MS05-012, MS05-013, MS05-014, MS05-015.

Supported platforms

  • Windows XP

Supported languages

  • English (N. America)
  • English (Global)

Supported products

  • Xerox iGen3 Digital Production Press
  • Xerox EX Print Server, Powered by Fiery

Digital Front End

  • Xerox EX Print Server, Powered by Fiery
  • Xerox EX Print Server, Powered by Fiery

Need more support?

Get answers in the Community Support Forum

Join the conversation
Join the conversation
Join the conversation